RubyGems Navigation menu

hn_api 0.0.2

Ruby client for the Hacker News API

Versões:

  1. 0.0.2 - October 08, 2014 (7,5 KB)
  2. 0.0.1 - October 07, 2014 (7,5 KB)

Runtime Dependencies (3):

  • faraday < 0.10, >= 0.7
  • faraday_middleware < 0.10, >= 0.8
  • hashie >= 0.4.0
  • Development Dependencies (4):

  • bundler ~> 1.0
  • jeweler ~> 1.8.7
  • rdoc ~> 3.12
  • rspec ~> 3.0.0
  • Donos:

    Autores:

    • Rahul Horé

    SHA 256 checksum:

    1ed68664b51d91931f7d897f9298d8e5aa49eb1e890152844e74f293f0d4dd91

    Total de downloads 3.107

    Desta versão 1.884

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.3

    Links: